<?php

declare(strict_types=1);

namespace App\Scolarite\Application\Command\DeleteScheduleSlot;

final readonly class DeleteScheduleSlotCommand
{
    public function __construct(
        public string $tenantId,
        public string $slotId,
    ) {
    }
}
